.footer-wrapper footer.main {
  background-color: #1B3B5C;
}

body,
.richtext p, .richtext ol, .richtext ul, .richtext div:not(.rtedit), .richtext-block p, .richtext-block ol, .richtext-block ul, .richtext-block div:not(.rtedit) {
  font: normal 700 1em "proxima-nova", sans-serif;
  line-height: 1.4em;
}

body h1, body h2, body h3, body h4, body h5, body h6 {
  font: normal 700 1em "social-gothic", sans-serif;
  letter-spacing: 1.44px;
  line-height: 1.2em;
}

body .btn {
  font: normal 700 1em "proxima-nova", sans-serif;
  font-size: 20px;
  line-height: 2em;
  padding: 0.3em 1.6em 0.3em 1.6em;
  letter-spacing: 0.6px;
}

@media all and (max-width: 800px) {
  body .btn {
    font-size: 17px;
    line-height: 1.8em;
  }
}

body .btn.color-outline {
  color: #1F5B74;
  border: 2px solid #1F5B74;
}


.subpage-content #block_8579460 .outer {
min-height: 100cqw;
}
.subpage-content #block_8579460>.hold {
 container-type: inline-size;
}

.subpage-content {
  //contain: paint;
}

.speaker-popup.fullscreen-overlay .modal-wrapper .modal {
  background-color: #1B3B5C;
}

.speaker-popup.fullscreen-overlay .text-holder h5.title {
  color: #E1EBA6;
}

span.price {
  color: #1B3B5C !important;
  background-color: #E1EBA6 !important;
}

#rt_8623047 {
  color: #1B3B5C !important;
}

#rt_8623071 p {
  font-size: 1.125rem !important;
}
#block_8578645 > .hold {
  padding: 0px;
}
#block_8578645 > .hold > .outer {
  background-color: transparent;
   height: 100vh; 
}
#block_8578645 > .hold > .outer > .inner {
  
  padding: 40px 20px;
  color: inherit;
  font-size: inherit;
}
#block_8578645 > .hold > .outer > .overlay {
  
  
  opacity: 0.70;
  background-color: #1f5b74;
}
@media all and (max-width: 800px) {
  #block_8578645 > .hold > .outer > .inner {
    
    
  }
}

#block_8578662 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_8578662 .img-holder img {
  width: 420px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_8578662 .img-holder img {
   width: 280px; 
  
}
}

  #block_8578676 {
    
      background-color: #5eaa90;
    
  }
  #block_8578676 .menu-inner {
    
      max-width: 1300px;
    
    padding: 0 30px;
    text-align: center;
  }
  
    #block_8578676 a {
      color: #ffffff;
    }
  
  
    #block_8578676 a:hover {
      color: #fae180;
    }
  
  #block_8578676 ul {
    gap: 10px;
  }
  

#block_8578710 > .hold {
  padding: 0px;
}
#block_8578710 > .hold > .outer {
  background-color: transparent;
   height: 100vh; 
}
#block_8578710 > .hold > .outer > .inner {
  
  padding: 0px;
  color: inherit;
  font-size: inherit;
}
#block_8578710 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_8578710 > .hold > .outer > .inner {
    
    
  }
}

#block_8578731 > .hold {
  padding: 0px;
}
#block_8578731 > .hold > .outer {
  background-color: #ffffff;
  
}
#block_8578731 > .hold > .outer > .inner {
   max-width: 1200px; 
  padding: 100px 30px 160px 30px;
  color: inherit;
  font-size: inherit;
}
#block_8578731 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_8578731 > .hold > .outer > .inner {
    
      padding: 40px 20px 100px 20px;
    
    
  }
}

  
  
  #block_8578748 {
    background-color: transparent;
  }
  #block_8578748 > .inner {
    padding: 0 0 120px 0;
    
  }
  #block_8578748 > .inner > .flexbox {
    gap: 32px;
  }
  body.editing #block_8578748 > .inner > .flexbox {
    gap: calc(32px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_8578748 > .inner {
      padding: 0 0 40px 0;
    }
    
    #block_8578748 > .inner > .flexbox {
      gap: 32px;
    }
  }


.container #block_8578749 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 0 1 603px;
  text-align: left;
}
#block_8578749 > .content_body {
  padding: 20px;
}
#block_8578749 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8578749 {
     order: 0; 
    
    
  }
  #block_8578749 > .content_body {
    
  }
}

  
  
  
  
  
  #block_8578764 .heading-hold {
    padding-top: 0px;
     padding-bottom: 0px; 
  } 
  #block_8578764 .heading-hold h2.h {
    
     color: #4383a0; 
     font-size: 48px; 
     letter-spacing: 0; 
    
    
     text-transform: uppercase; 
  }
  @media all and (max-width: 800px) {
    #block_8578764 .heading-hold {
      
      
    }
    #block_8578764 .heading-hold h2.h {
      
         font-size: Max(calc(48px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8578764 .heading-hold h2.h {
      
         font-size: Max(calc(48px * 0.6), 14px); 
      
    }
  }


.container #block_8578796 {
  background-color: transparent;
  color: #1b3b5c;
  font-size: 18px;
  flex: 0 1 490px;
  text-align: left;
}
#block_8578796 > .content_body {
  padding: 190px 20px 20px 50px;
}
#block_8578796 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8578796 {
     order: 0; 
    
     font-size: 16px; 
  }
  #block_8578796 > .content_body {
    padding: 20px;
  }
}

  
  
  #block_8578812 {
    background-color: transparent;
  }
  #block_8578812 > .inner {
    padding: 0px;
     max-width: 1047px; 
  }
  #block_8578812 > .inner > .flexbox {
    gap: 40px;
  }
  body.editing #block_8578812 > .inner > .flexbox {
    gap: calc(40px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_8578812 > .inner > .flexbox {
      gap: 0px;
    }
  }


.container #block_8578813 {
  background-color: transparent;
  color: #1f5b74;
  font-size: 16px;
  flex: 0 1 470px;
  text-align: left;
}
#block_8578813 > .content_body {
  padding: 0 0 30px 0;
}
#block_8578813 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8578813 {
     order: 0; 
    
    
  }
  #block_8578813 > .content_body {
    padding: 20px 30px;
  }
}

#block_8578828 .img-holder {
  padding-top: 0;
  padding-bottom: 0px;
}
#block_8578828 .img-holder img {
  width: 100%;
  
   border-radius: 16px; 
}
@media all and (max-width: 800px) {
#block_8578828 .img-holder img {
  
  
}
}


.container #block_8578851 {
  background-color: transparent;
  color: #1b3b5c;
  font-size: 18px;
  flex: 0 1 580px;
  text-align: left;
}
#block_8578851 > .content_body {
  padding: 60px 50px 60px 20px;
}
#block_8578851 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8578851 {
     order: -1; 
    
     font-size: 16px; 
  }
  #block_8578851 > .content_body {
    padding: 50px 30px;
  }
}

  
  
  
  
  
  #block_8578852 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_8578852 .heading-hold h3.h {
    
    
     font-size: 32px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_8578852 .heading-hold {
      
      
    }
    #block_8578852 .heading-hold h3.h {
      
         font-size: Max(calc(32px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8578852 .heading-hold h3.h {
      
         font-size: Max(calc(32px * 0.6), 14px); 
      
    }
  }

			#block_8578871 {
				text-align: left;
				margin: 26px 0 0px 0;
				
			}
		
  
  
  #block_8578895 .inner .slider {
    height: Max(31vw,380px);
  }
  
  #block_8578895 .inner .slider .slide {
    margin-right: 30px;
  }
  #block_8578895 .inner .slider a.slick-arrow.slick-next {
    right: calc(8px + 30px);
  }
  
  @media all and (max-width: 800px) {
    
    #block_8578895 .inner .slider {
      height: 360px;
    }
    
    #block_8578895 .inner .slider .slide {
      margin-right:  0 ;
    }
    #block_8578895 .inner .slider a.slick-arrow.slick-next {
      
        right: 8px;
      
    }
  }
  #block_8578895 .inner .slider a.slick-arrow::before,
  #block_8578895 .inner .slider .slick-dots li button::before{
    color: #4383a0;
  }

#block_8579005 > .hold {
  padding: 0px;
}
#block_8579005 > .hold > .outer {
  background-color: #ffffff;
  
}
#block_8579005 > .hold > .outer > .inner {
   max-width: 1200px; 
  padding: 80px 20px 30px 20px;
  color: #1b3b5c;
  font-size: 18px;
}
#block_8579005 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_8579005 > .hold > .outer > .inner {
    
      padding: 50px 20px 20px 20px;
    
    
  }
}

  
  
  
  
  
  #block_8579022 .heading-hold {
    padding-top: 0px;
     padding-bottom: 30px; 
  } 
  #block_8579022 .heading-hold h3.h {
    
     color: #4383a0; 
     font-size: 48px; 
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8579022 .heading-hold {
      
      
    }
    #block_8579022 .heading-hold h3.h {
      
         font-size: Max(calc(48px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8579022 .heading-hold h3.h {
      
         font-size: Max(calc(48px * 0.6), 14px); 
      
    }
  }

  
  
  #block_8579045 {
    background-color: transparent;
  }
  #block_8579045 > .inner {
    padding: 0 0 20px 0;
    
  }
  #block_8579045 > .inner > .flexbox {
    gap: 20px;
  }
  body.editing #block_8579045 > .inner > .flexbox {
    gap: calc(20px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_8579045 > .inner > .flexbox {
      gap: 20px;
    }
  }


.container #block_8579055 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8579055 > .content_body {
  padding: 0px;
}
#block_8579055 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8579055 {
     order: 0; 
    
    
  }
  #block_8579055 > .content_body {
    
  }
}


.container #block_8579076 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8579076 > .content_body {
  padding: 0px;
}
#block_8579076 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8579076 {
     order: 0; 
    
    
  }
  #block_8579076 > .content_body {
    
  }
}


.container #block_8579097 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8579097 > .content_body {
  padding: 0px;
}
#block_8579097 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8579097 {
     order: 0; 
    
    
  }
  #block_8579097 > .content_body {
    
  }
}

  
  
  #block_8579118 {
    background-color: transparent;
  }
  #block_8579118 > .inner {
    padding: 0 0 20px 0;
    
  }
  #block_8579118 > .inner > .flexbox {
    gap: 20px;
  }
  body.editing #block_8579118 > .inner > .flexbox {
    gap: calc(20px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_8579118 > .inner > .flexbox {
      gap: 20px;
    }
  }


.container #block_8579119 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8579119 > .content_body {
  padding: 0px;
}
#block_8579119 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8579119 {
     order: 0; 
    
    
  }
  #block_8579119 > .content_body {
    
  }
}


.container #block_8579149 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8579149 > .content_body {
  padding: 0px;
}
#block_8579149 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8579149 {
     order: 0; 
    
    
  }
  #block_8579149 > .content_body {
    
  }
}


.container #block_8579170 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8579170 > .content_body {
  padding: 0px;
}
#block_8579170 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8579170 {
     order: 0; 
    
    
  }
  #block_8579170 > .content_body {
    
  }
}

  #block_8579265 {
    background-color: transparent;
    height: 120px;
  }
  
  
    @media all and (max-width: 800px) {
      #block_8579265 {
        height: 60px;
      }
    }
  

  
  
  
  
  
  #block_8579269 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_8579269 .heading-hold h3.h {
    
     color: #4383a0; 
     font-size: 45px; 
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8579269 .heading-hold {
      
      
    }
    #block_8579269 .heading-hold h3.h {
      
         font-size: Max(calc(45px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8579269 .heading-hold h3.h {
      
         font-size: Max(calc(45px * 0.6), 14px); 
      
    }
  }

  #block_8579292 {
    background-color: transparent;
    height: 30px;
  }
  
  

  #block_8579296 .logo {
    max-width: 306px;
  }
  #block_8579296 .logo img {
    height: 127.5px;
  }
  #block_8579296 {
    background-color: #fffae8;
    color: inherit;
  }
  #block_8579296 .flexbox {
    gap: 30px;
  }
  #block_8579296 .logo2-inner {
    padding: 0px;
    
  }
  @media all and (max-width: 800px) {
    
    #block_8579296 .logo {
       max-width: 100%; 
      
    }
    #block_8579296 .logo img {
       height: 100%; 
    }
  }

  #block_8579312 .logo {
    max-width: 306px;
  }
  #block_8579312 .logo img {
    height: 127.5px;
  }
  #block_8579312 {
    background-color: #fffae8;
    color: inherit;
  }
  #block_8579312 .flexbox {
    gap: 30px;
  }
  #block_8579312 .logo2-inner {
    padding: 0px;
    
  }
  @media all and (max-width: 800px) {
    
    #block_8579312 .logo {
       max-width: 100%; 
      
    }
    #block_8579312 .logo img {
       height: 100%; 
    }
  }

  
  
  
  
  
  #block_8579357 .heading-hold {
    padding-top: 0px;
     padding-bottom: 15px; 
  } 
  #block_8579357 .heading-hold h3.h {
    
     color: #4d7a8c; 
     font-size: 35px; 
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8579357 .heading-hold {
      
      
    }
    #block_8579357 .heading-hold h3.h {
      
         font-size: Max(calc(35px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8579357 .heading-hold h3.h {
      
         font-size: Max(calc(35px * 0.6), 14px); 
      
    }
  }

#block_8579380 > .hold {
  padding: 0px;
}
#block_8579380 > .hold > .outer {
  background-color: transparent;
  
}
#block_8579380 > .hold > .outer > .inner {
  
  padding: 20px 20px;
  color: inherit;
  font-size: 26px;
}
#block_8579380 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_8579380 > .hold > .outer > .inner {
    
    
  }
}

			#block_8579403 {
				text-align: center;
				margin: 20px 0 8px 0;
				
			}
		
#block_8579413 > .hold {
  padding: 0px;
}
#block_8579413 > .hold > .outer {
  background-color: transparent;
  
}
#block_8579413 > .hold > .outer > .inner {
   max-width: 100%; 
  padding: 6vw 0px 0 0px;
  color: inherit;
  font-size: inherit;
}
#block_8579413 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_8579413 > .hold > .outer > .inner {
    
    
  }
}

  #block_8579457 {
    background-color: transparent;
    height: 8vw;
  }
  
  

#block_8579460 > .hold {
  padding: 0px;
}
#block_8579460 > .hold > .outer {
  background-color: transparent;
  
}
#block_8579460 > .hold > .outer > .inner {
   max-width: 1140px; 
  padding: 120px 15% 0 15%;
  color: #ffffff;
  font-size: 18px;
}
#block_8579460 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_8579460 > .hold > .outer > .inner {
    
      padding: 12%;
    
    
      font-size: 16px;
    
  }
}

  
  
  
  
  
  #block_8579477 .heading-hold {
    padding-top: 0px;
     padding-bottom: 20px; 
  } 
  #block_8579477 .heading-hold h3.h {
    
     color: #ffffff; 
     font-size: 48px; 
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8579477 .heading-hold {
      
      
    }
    #block_8579477 .heading-hold h3.h {
      
         font-size: Max(calc(48px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8579477 .heading-hold h3.h {
      
         font-size: Max(calc(48px * 0.6), 14px); 
      
    }
  }

  #block_8579496 {
    background-color: transparent;
    height: 30px;
  }
  
  

			#block_8579500 {
				text-align: center;
				margin: 10px 0 10px 0;
				
			}
		
#block_8579510 > .hold {
  padding: 0px;
}
#block_8579510 > .hold > .outer {
  background-color: transparent;
  
}
#block_8579510 > .hold > .outer > .inner {
   max-width: 100%; 
  padding: 150px 20px;
  color: inherit;
  font-size: inherit;
}
#block_8579510 > .hold > .outer > .overlay {
  
  
  opacity: 1.0;
  background-color: #5eaa90;
}
@media all and (max-width: 800px) {
  #block_8579510 > .hold > .outer > .inner {
    
    
  }
}

#block_8579527 .img-holder {
  padding-top: 0px;
  padding-bottom: 0;
}
#block_8579527 .img-holder img {
  width: 420px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_8579527 .img-holder img {
   width: 280px; 
  
}
}

  
  
  #block_8601038 {
    background-color: #fffae8;
  }
  #block_8601038 > .inner {
    padding: 0px;
    
  }
  #block_8601038 > .inner > .flexbox {
    gap: 30px;
  }
  body.editing #block_8601038 > .inner > .flexbox {
    gap: calc(30px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_8601038 > .inner > .flexbox {
      gap: 30px;
    }
  }


.container #block_8601039 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8601039 > .content_body {
  padding: 30px;
}
#block_8601039 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8601039 {
     order: 0; 
    
    
  }
  #block_8601039 > .content_body {
    
  }
}


.container #block_8601060 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8601060 > .content_body {
  padding: 30px;
}
#block_8601060 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8601060 {
     order: 0; 
    
    
  }
  #block_8601060 > .content_body {
    
  }
}

    #block_8601086 .hr {
      border-bottom: 1px solid #e1eaa6;
      max-width: 1320px;
      margin: 20px auto;
      display: block;
    }
  
  
  
  #block_8601094 {
    background-color: transparent;
  }
  #block_8601094 > .inner {
    padding: 0px;
     max-width: 1320px; 
  }
  #block_8601094 > .inner > .flexbox {
    gap: 30px;
  }
  body.editing #block_8601094 > .inner > .flexbox {
    gap: calc(30px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_8601094 > .inner > .flexbox {
      gap: 30px;
    }
  }


.container #block_8601095 {
  background-color: #fffae7;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8601095 > .content_body {
  padding: 30px;
}
#block_8601095 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8601095 {
     order: 0; 
    
    
  }
  #block_8601095 > .content_body {
    
  }
}

#block_8601146 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_8601146 .img-holder img {
  width: 400px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_8601146 .img-holder img {
   width: 100%; 
  
}
}

    #block_8601163 .hr {
      border-bottom: 1px solid #e1eaa6;
      max-width: 1320px;
      margin: 20px auto;
      display: block;
    }
  
#block_8601217 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_8601217 .img-holder img {
  width: 400px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_8601217 .img-holder img {
  
  
}
}


.container #block_8601237 {
  background-color: #fffae7;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8601237 > .content_body {
  padding: 30px;
}
#block_8601237 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8601237 {
     order: 0; 
    
    
  }
  #block_8601237 > .content_body {
    
  }
}

#block_8601252 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_8601252 .img-holder img {
  width: 400px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_8601252 .img-holder img {
  
  
}
}


.container #block_8601268 {
  background-color: #fffae7;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8601268 > .content_body {
  padding: 30px;
}
#block_8601268 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8601268 {
     order: 0; 
    
    
  }
  #block_8601268 > .content_body {
    
  }
}

  
  
  #block_8601299 {
    background-color: transparent;
  }
  #block_8601299 > .inner {
    padding: 0px;
     max-width: 1320px; 
  }
  #block_8601299 > .inner > .flexbox {
    gap: 30px;
  }
  body.editing #block_8601299 > .inner > .flexbox {
    gap: calc(30px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_8601299 > .inner > .flexbox {
      gap: 30px;
    }
  }


.container #block_8601300 {
  background-color: #fffae7;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8601300 > .content_body {
  padding: 30px;
}
#block_8601300 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8601300 {
     order: 0; 
    
    
  }
  #block_8601300 > .content_body {
    
  }
}

#block_8601315 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_8601315 .img-holder img {
  width: 400px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_8601315 .img-holder img {
  
  
}
}


.container #block_8601337 {
  background-color: #fffae7;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8601337 > .content_body {
  padding: 30px;
}
#block_8601337 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8601337 {
     order: 0; 
    
    
  }
  #block_8601337 > .content_body {
    
  }
}

#block_8601338 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_8601338 .img-holder img {
  width: 400px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_8601338 .img-holder img {
  
  
}
}


.container #block_8601368 {
  background-color: #fffae7;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8601368 > .content_body {
  padding: 30px;
}
#block_8601368 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8601368 {
     order: 0; 
    
    
  }
  #block_8601368 > .content_body {
    
  }
}

#block_8601383 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_8601383 .img-holder img {
  width: 400px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_8601383 .img-holder img {
  
  
}
}

    #block_8601402 .hr {
      border-bottom: 1px solid #e1eaa6;
      max-width: 1320px;
      margin: 40px auto;
      display: block;
    }
  
    #block_8602325 .hr {
      border-bottom: 1px solid #e1eaa6;
      max-width: 1320px;
      margin: 20px auto;
      display: block;
    }
  
#block_8602350 > .hold {
  padding: 0px;
}
#block_8602350 > .hold > .outer {
  background-color: transparent;
  
}
#block_8602350 > .hold > .outer > .inner {
   max-width: 100%; 
  padding: 0px;
  color: inherit;
  font-size: inherit;
}
#block_8602350 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_8602350 > .hold > .outer > .inner {
    
      padding: 0px;
    
    
  }
}

#block_8616410 > .hold {
  padding: 0px;
}
#block_8616410 > .hold > .outer {
  background-color: #1b3b5c;
  
}
#block_8616410 > .hold > .outer > .inner {
   max-width: nonepx; 
  padding: 160px 30px 340px 30px;
  color: inherit;
  font-size: inherit;
}
#block_8616410 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_8616410 > .hold > .outer > .inner {
    
      padding: 60px 16px;
    
    
  }
}

  
  
  #block_8616430 .inner .slider {
    height: Max(31vw,380px);
  }
  
  #block_8616430 .inner .slider .slide {
    margin-right: 30px;
  }
  #block_8616430 .inner .slider a.slick-arrow.slick-next {
    right: calc(8px + 30px);
  }
  
  @media all and (max-width: 800px) {
    
    #block_8616430 .inner .slider {
      height: 360px;
    }
    
    #block_8616430 .inner .slider .slide {
      margin-right:  0 ;
    }
    #block_8616430 .inner .slider a.slick-arrow.slick-next {
      
        right: 8px;
      
    }
  }
  #block_8616430 .inner .slider a.slick-arrow::before,
  #block_8616430 .inner .slider .slick-dots li button::before{
    color: #4383a0;
  }

  
  
  
  
  
  #block_8616445 .heading-hold {
    padding-top: 0px;
     padding-bottom: 20px; 
  } 
  #block_8616445 .heading-hold h3.h {
    
     color: #ffe06f; 
     font-size: 48px; 
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8616445 .heading-hold {
      
      
    }
    #block_8616445 .heading-hold h3.h {
      
         font-size: Max(calc(48px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8616445 .heading-hold h3.h {
      
         font-size: Max(calc(48px * 0.6), 14px); 
      
    }
  }

  
  
  #block_8616468 {
    background-color: transparent;
  }
  #block_8616468 > .inner {
    padding: 0px;
     max-width: 1380px; 
  }
  #block_8616468 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_8616468 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_8616468 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_8616469 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8616469 > .content_body {
  padding: 20px;
}
#block_8616469 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8616469 {
     order: 0; 
    
    
  }
  #block_8616469 > .content_body {
    
  }
}

  
  
  
  
  
  #block_8616523 .heading-hold {
    padding-top: 0px;
     padding-bottom: 12px; 
  } 
  #block_8616523 .heading-hold h4.h {
     
      font-family: var(--font-family-custom-1);
      font-weight: var(--font-custom-1-weight);
      font-style: var(--font-custom-1-style);
    
     color: #ffffff; 
     font-size: 24px; 
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8616523 .heading-hold {
      
      
    }
    #block_8616523 .heading-hold h4.h {
      
        font-size: 24px;
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8616523 .heading-hold h4.h {
      
        font-size: 24px;
      
    }
  }


.container #block_8616600 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8616600 > .content_body {
  padding: 20px;
}
#block_8616600 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8616600 {
     order: 0; 
    
    
  }
  #block_8616600 > .content_body {
    
  }
}

  
  
  
  
  
  #block_8616615 .heading-hold {
    padding-top: 0px;
     padding-bottom: 12px; 
  } 
  #block_8616615 .heading-hold h4.h {
     
      font-family: var(--font-family-custom-1);
      font-weight: var(--font-custom-1-weight);
      font-style: var(--font-custom-1-style);
    
     color: #ffffff; 
     font-size: 24px; 
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8616615 .heading-hold {
      
      
    }
    #block_8616615 .heading-hold h4.h {
      
        font-size: 24px;
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8616615 .heading-hold h4.h {
      
        font-size: 24px;
      
    }
  }

  #block_8617254 {
    background-color: transparent;
    height: 100px;
  }
  
  


.container #block_8621304 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8621304 > .content_body {
  padding: 0px;
}
#block_8621304 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8621304 {
     order: 0; 
    
    
  }
  #block_8621304 > .content_body {
    
  }
}


.container #block_8621331 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8621331 > .content_body {
  padding: 0px;
}
#block_8621331 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8621331 {
     order: 0; 
    
    
  }
  #block_8621331 > .content_body {
    
  }
}

  
  
  #block_8622935 {
    background-color: transparent;
  }
  #block_8622935 > .inner {
    padding: 0px;
    
  }
  #block_8622935 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_8622935 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_8622935 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_8622936 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8622936 > .content_body {
  padding: 20px;
}
#block_8622936 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8622936 {
     order: 0; 
    
    
  }
  #block_8622936 > .content_body {
    
  }
}


.container #block_8622957 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8622957 > .content_body {
  padding: 20px;
}
#block_8622957 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8622957 {
     order: 0; 
    
    
  }
  #block_8622957 > .content_body {
    
  }
}

  
  
  #block_8622972 {
    background-color: transparent;
  }
  #block_8622972 > .inner {
    padding: 0px;
    
  }
  #block_8622972 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_8622972 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_8622972 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_8622973 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8622973 > .content_body {
  padding: 20px;
}
#block_8622973 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8622973 {
     order: 0; 
    
    
  }
  #block_8622973 > .content_body {
    
  }
}


.container #block_8622994 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8622994 > .content_body {
  padding: 20px;
}
#block_8622994 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8622994 {
     order: 0; 
    
    
  }
  #block_8622994 > .content_body {
    
  }
}

#block_8623026 > .hold {
  padding: 0px;
}
#block_8623026 > .hold > .outer {
  background-color: transparent;
  
}
#block_8623026 > .hold > .outer > .inner {
   max-width: nonepx; 
  padding: 60px 60px;
  color: var(--color-dark);
  font-size: inherit;
}
#block_8623026 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_8623026 > .hold > .outer > .inner {
    
      padding: 60px 16px;
    
    
  }
}

  
  
  
  
  
  #block_8623046 .heading-hold {
    padding-top: 0px;
     padding-bottom: 0px; 
  } 
  #block_8623046 .heading-hold h2.h {
    
     color: #4383a0; 
     font-size: 48px; 
     letter-spacing: 0; 
    
    
     text-transform: uppercase; 
  }
  @media all and (max-width: 800px) {
    #block_8623046 .heading-hold {
      
      
    }
    #block_8623046 .heading-hold h2.h {
      
         font-size: Max(calc(48px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8623046 .heading-hold h2.h {
      
         font-size: Max(calc(48px * 0.6), 14px); 
      
    }
  }

  #block_8623085 {
    background-color: transparent;
    height: 20px;
  }
  
  
body:not(.editing) #block_8578645 {
position: relative;
z-index: 2;
//margin-top: -120px;
}

@media all and (max-width:800px) {
#block_8578645>.hold>.outer {
height: 70vw;
min-height: 400px;
padding: 30px 0;
}
}@media all and (min-width:800px) {
#block_8578662 {
position: relative;
bottom: 60px;
}
}#block_8578676 {
height: 120px;
z-index: 100;
box-shadow: 0px 0px 28px 0px rgba(31, 91, 116, 0.50);
}

@media all and (max-width:800px) {
body #block_8578676 {
height: auto;
}
body #block_8578676 .menu-inner {
padding: 30px;
}
body #block_8578676 ul {
height: auto;
padding: 0;
text-align: center;
gap: 10px;
display: block;
}
body #block_8578676 ul li {
font-size: 16px;
}
body #block_8578676 ul li a {
height: auto;
justify-content: center;
padding: 8px 0;
}
}

@media all and (min-width: 800px) and (max-width: 960px) {
body #block_8578676 ul li {
font-size: 16px;
text-transform: none;
}
body #block_8578676 ul {
 gap: 10px;
}
body #block_8578676 ul li:last-of-type a {
width: 120px;
}
}

#block_8578676 ul {
 height: 120px;
 padding: 0 180px;
 align-items: center;
 gap: 4%;
}
#block_8578676 ul li {
font-size: 20px;
text-transform: uppercase;
}
#block_8578676 ul li a {
display: flex;
align-items: center;
transition: color 400ms ease;
height: 80px;
padding: 0 12px;
}
@media all and (min-width:800px) {

body:not(.editing) #block_8578676 {
position: sticky;
top: 0;
margin-top: -120px;
}
#block_8578676 ul li:last-of-type {
position: absolute;
right: 30px;
top: 35px;
}
#block_8578676 ul li:last-of-type a {
background: #FAE180;
transition: background 400ms ease, transform 400ms ease;
transform: scale(1);
display: block;
color: #1F5B74;
padding: 0.3em 1.4em;
line-height: 2em;
border-radius: 2em;
width: 167px;
height: auto;
}
#block_8578676 ul li:last-of-type a:hover {
background: linear-gradient(180deg, #F5D09C 0%, #E79D9A 100%);
transform: scale(1.05);
}
}

#block_8578676 ul li:last-of-type a {
 background: #E1EBA6;
}

#block_8578676 ul li:last-of-type a:hover {
 background: linear-gradient(to bottom right, #E2EBA5 0%, #65AACA 50%), linear-gradient(to bottom left, #E2EBA5 0%, #65AACA 50%), linear-gradient(to top left, #E2EBA5 0%, #65AACA 50%), linear-gradient(to top right, #E2EBA5 0%, #65AACA 50%);
}

#block_8578676 ul li:last-of-type a .btn-text {
 color: #1B3B5C;
}

#block_8578676 ul li:last-of-type a:hover .btn-text {
 color: #FFF;
}body:not(.editing) #block_8578710 {
position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    //background: #fffae8;
}

@media all and (max-width:800px) {
#block_8578710>.hold>.outer {
height: 70vw;
min-height: 400px;
}
}@media all and (min-width:800px) {
#block_8578731::before {
content: " ";
display: block;
width: 602px;
height: 138px;
background-image: url("https://assets.caboosecms.com/media/15496264_layer_1.svg");
background-size: calc(100% + 60px);
position: absolute;
background-position: 0 0;
right: 0;
top: -12px;
z-index: 5;
}
#block_8578731 {
position: relative;
}}#block_8578764 h2 {
text-transform: uppercase;
}#block_8578812 .flexbox {
border-radius: 16px;
background: #E1EBA6;
}#block_8578828 img {
box-shadow: 0px 4px 20px 0px rgba(31, 91, 116, 0.30);
}
@media all and (min-width:800px) {
body:not(.editing) #block_8578828 {
position: relative;
bottom: 40px;
right: 40px;
margin-bottom: -40px;
}
}
@media all and (max-width:800px) {
#block_8578828 {
 margin-bottom: 30px;
}
}#block_8578852 h3 {
text-transform: uppercase;
letter-spacing: 0.96px;
}
@media all and (min-width:800px) {
#block_8578852 {
 max-width: 380px;
}
}#block_8578871 .btn {
 color: #1B3B5C;
 border-color: #1B3B5C;
}#block_8578895 {
position: relative;
z-index: 52;
}
@media all and (min-width:800px) {
#block_8578895 .slick-track {
left: auto;
z-index: 2;
padding: 20px 0;
right: calc(25vw - 15px);
}
#block_8578895 {
margin-bottom: -80px;
}
#block_8578895::before {
content: " ";
display: block;
position: absolute;
left: 0;
height: calc(100% - 80px);
background-color: transparent;

 background-image: url("https://assets.caboosecms.com/media/15496265_curve-top.svg");
 background-size: 100%;
 background-repeat: no-repeat;
 background-position: 0 101%;
 
width: 100%;
z-index: 0;
}
}
#block_8578895 .slick-slide {
 box-shadow: 0px 4px 20px 0px rgba(31, 91, 116, 0.30);
 border-radius: 16px;
}

#block_8578895.photo-slider-block .inner .slider a.slick-arrow::before {
display: none;
}

#block_8578895.photo-slider-block .inner .slider a.slick-arrow.slick-prev {
    display: block;
    left: calc(5% + 180px);
    top: -20px;
    width: 12px;
    height: 30px;
    background-image: url('https://assets.caboosecms.com/media/15498100_vector-2.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

#block_8578895.photo-slider-block .inner .slider a.slick-arrow.slick-next {
    display: block;
    left: calc(5% + 210px);
    top: -20px;
    width: 12px;
    height: 30px;
    background-image: url('https://assets.caboosecms.com/media/15498101_vector-11.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}



@media all and (max-width:800px) {
 #block_8578895 {
  padding: 20px;
  //background: #FFFAE8;
 }
 #block_8578895 .slick-slide {
  border-radius: 5px;
  box-shadow: none;
 }
}#block_8578910 {
position: relative;
z-index: 50;
background-color: #1B3B5C;
}

#block_8578910 #day-2 {
 color: #FFE06F;
 border-color: #FFE06F;
}

#block_8578910 a.active {
 color: #1B3B5C !important;
}

#block_8578910 #day-2 {
 border-color: #FFE06F;
}

#block_8578910 #day-2.active {
 background-color: #FFE06F;
}

#block_8578910 .aar_agenda_item_v2-block.day-2 a.item span.time {
 color: #FFE06F;
}

body:not(.editing) #block_8578910 {
 display: none;
}

#block_8578910 .aar_agenda_item_v2-block.day-2 {
 border-color: #FFE06F;
}

#block_8578910 .aar_agenda_item_v2-block.day-2 a.item svg path {
 fill: #FFE06F;
}#block_8579005 {
position: relative;
z-index: 48;
}#block_8579022 {
}#block_8579045 .speaker-inner {
 background: #E1EAA6;
}

#block_8579045 .aar_speaker-block:hover .speaker-inner {
 background: #1B3B5D;
}

#block_8579045 .aar_speaker-block .speaker-inner .text-holder span.plus {
 background: #E1EAA6;
}

#block_8579045 .aar_speaker-block:hover .speaker-inner .text-holder span.plus {
 background: #1B3B5D;
}

#block_8579045 .aar_speaker-block .speaker-inner .text-holder span.plus svg path {
 fill: #1B3B5D;
}

#block_8579045 .aar_speaker-block:hover .speaker-inner .text-holder span.plus svg path {
 fill: #E1EAA6;
}

#block_8579045 .aar_speaker-block .speaker-inner .text-holder h4.position {
 color: #E1EBA6;
}#block_8579118 .speaker-inner {
 background: #E1EAA6;
}

#block_8579118 .aar_speaker-block:hover .speaker-inner {
 background: #1B3B5D;
}

#block_8579118 .aar_speaker-block .speaker-inner .text-holder span.plus {
 background: #E1EAA6;
}

#block_8579118 .aar_speaker-block:hover .speaker-inner .text-holder span.plus {
 background: #1B3B5D;
}

#block_8579118 .aar_speaker-block .speaker-inner .text-holder span.plus svg path {
 fill: #1B3B5D;
}

#block_8579118 .aar_speaker-block:hover .speaker-inner .text-holder span.plus svg path {
 fill: #E1EAA6;
}

#block_8579118 .aar_speaker-block .speaker-inner .text-holder h4.position {
 color: #E1EBA6;
}#block_8579357 h3 {
text-transform: uppercase;
}#block_8579397 {
 max-width: 870px;
 margin: 0 auto;
}#block_8579413 > .hold  {
//background: linear-gradient(180deg, #F5D09C 0%, #E79D9A 100%);
background: linear-gradient(to bottom right, #E2EBA5 0%, #65AACA 50%), linear-gradient(to bottom left, #E2EBA5 0%, #65AACA 50%), linear-gradient(to top left, #E2EBA5 0%, #65AACA 50%), linear-gradient(to top right, #E2EBA5 0%, #65AACA 50%);
}
#block_8579413 > .hold > .outer {
//background-image: url("https://assets.caboosecms.com/media/15178866_ellipse-33.svg");
background-size: 100%;
background-repeat: no-repeat;
background-position: 0 0;
}
#block_8579413 {
overflow: hidden;
position: relative;
}#block_8579460 .outer {
//border-radius: 50%;
min-height: 1100px;
}

#block_8579460>.hold {
 max-width: 1140px;
 margin: 0 auto;
}

@media all and (min-width: 900px) {
 #block_8579460 .outer {
  margin-bottom: -52%;
 }
}
#block_8579460 {
 position: relative;
 padding: 0 20px;
 max-width: 1300px;
 margin: 0 auto;
}
#block_8579460::after {
 content: " ";
 display: block;
 width: 62vw;
 height: 34vw;
 background-image: url("https://assets.caboosecms.com/media/15497037_isolation_mode.svg");
 background-size: 62vw;
 position: absolute;
 background-position: 100% 100%;
 background-repeat: no-repeat;
 right: -9%;
 bottom: -13%;
 z-index: -1;
}

@media all and (max-width:800px) {
 #block_8579460::after {
  right: -2%;
 }
}#block_8579477 h3 {
text-transform: uppercase;
}#block_8579495 {
max-width: 650px;
margin: 0 auto;
}#block_8579500 .btn {
 color: #1B3B5D;
}

#block_8579500 .btn:hover {
 color: white;
}@media all and (max-width:800px) {
#block_8579510 .outer {

    background-image: url(https://res.cloudinary.com/caboose/image/upload/c_scale,f_auto,q_auto:best,w_1400/caboose/media/15177731_footer-bg_huge.png);
}
}#block_8601037 {
 max-width: 646px;
 margin: 0 auto;
}#block_8601038 {
 max-width: 60vw;
 margin: 0 auto;
 border-radius: 8px;
}

@media all and (max-width:800px) {
 #block_8601038 {
  max-width: 100%;
 }
}#block_8601094 .flex-grid-unit {
 max-height: 202px;
}

@media all and (max-width:800px) {
  #block_8601094 .flex-grid-unit {
    max-height: unset;
  }
 }#block_8601095 {
 border-radius: 8px;
}#block_8601237 {
 border-radius: 8px;
}#block_8601268 {
 border-radius: 8px;
}#block_8601299 .flex-grid-unit {
 max-height: 202px;
}

@media all and (max-width:800px) {
  #block_8601299 .flex-grid-unit {
    max-height: unset;
  }
 }#block_8601300 {
 border-radius: 8px;
}#block_8601337 {
 border-radius: 8px;
}#block_8601368 {
 border-radius: 8px;
}#block_8601899 {
 border-radius: 8px;
}#block_8601936 {
 border-radius: 8px;
}#block_8601967 {
 border-radius: 8px;
}#block_8602008 {
 border-radius: 8px;
}#block_8602048 {
 border-radius: 8px;
}#block_8602079 {
 border-radius: 8px;
}#block_8602111 {
 border-radius: 8px;
}#block_8602142 {
 border-radius: 8px;
}body.editing #block_8602350 {
 padding: 30px;
}

body:not(.editing) #block_8602350 {
 z-index: -2;
 position: relative;
}#block_8616410 {
 position: relative;
}

#block_8616410::after {
  content: " ";
  display: block;
  width: 45%;
  background-size: 100%;
  background-position: 0 bottom;
  background-repeat: no-repeat;
  background-image: url("https://assets.caboosecms.com/media/15496266_layer_11.svg");
  position: absolute;
  left: calc(50vw - 800px);
  z-index: 99;
  max-width: 720px;
  height: 394px;
  bottom: -2.25%;
}

@media all and (max-width:800px) {
 #block_8616410::after {
  display: none;
 }
}#block_8616430 {
position: relative;
z-index: 52;
}
@media all and (min-width:800px) {
#block_8616430 .slick-track {
left: auto;
z-index: 2;
padding: 20px 0;
right: calc(25vw - 15px);
}
#block_8616430 {
margin-bottom: -80px;
}
#block_8616430::before {
content: " ";
display: block;
position: absolute;
left: 0;
height: calc(100% - 80px);
background-color: transparent;

 background-image: url("https://assets.caboosecms.com/media/15496265_curve-top.svg");
 background-size: 100%;
 background-repeat: no-repeat;
 background-position: 0 101%;
 
width: 100%;
z-index: 0;
}
}
#block_8616430 .slick-slide {
 box-shadow: 0px 4px 20px 0px rgba(31, 91, 116, 0.30);
 border-radius: 16px;
}

#block_8616430.photo-slider-block .inner .slider a.slick-arrow::before {
display: none;
}

#block_8616430.photo-slider-block .inner .slider a.slick-arrow.slick-prev {
    display: block;
    left: calc(5% + 180px);
    top: -20px;
    width: 12px;
    height: 30px;
    background-image: url('https://assets.caboosecms.com/media/15498100_vector-2.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

#block_8616430.photo-slider-block .inner .slider a.slick-arrow.slick-next {
    display: block;
    left: calc(5% + 210px);
    top: -20px;
    width: 12px;
    height: 30px;
    background-image: url('https://assets.caboosecms.com/media/15498101_vector-11.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}



@media all and (max-width:800px) {
 #block_8616430 {
  padding: 20px;
  //background: #FFFAE8;
 }
 #block_8616430 .slick-slide {
  border-radius: 5px;
  box-shadow: none;
 }
}

body:not(.editing) #block_8616430 {
 display: none;
}#block_8616546 {
 color: #ffe06f;
 font-size: 20px;
}#block_8616547 {
 margin-bottom: 5px;
 color: #FFF;
}#block_8616548 {
 color: #ffe06f;
 font-size: 20px;
}#block_8616549 {
 color: #ffe06f;
 font-size: 20px;
}#block_8616550 {
 margin-bottom: 10px;
 color: #FFF;
}#block_8616551 {
 margin-bottom: 10px;
 color: #FFF;
}#block_8616638 {
 color: #ffe06f;
 font-size: 20px;
}#block_8616639 {
 margin-bottom: 10px;
 color: #FFF;
}#block_8616640 {
 color: #ffe06f;
 font-size: 20px;
}#block_8616641 {
 margin-bottom: 10px;
 color: #FFF;
}#block_8616642 {
 color: #ffe06f;
 font-size: 20px;
}#block_8616643 {
 margin-bottom: 10px;
 color: #FFF;
}#block_8616648 {
 color: #ffe06f;
 font-size: 20px;
}#block_8616649 {
 margin-bottom: 10px;
 color: #FFF;
}#block_8616652 {
 color: #ffe06f;
 font-size: 20px;
}#block_8616653 {
 margin-bottom: 10px;
 color: #FFF;
}#block_8616655 {
 color: #ffe06f;
 font-size: 20px;
}#block_8616656 {
 margin-bottom: 10px;
 color: #FFF;
}#block_8616657 {
 color: #ffe06f;
 font-size: 20px;
}#block_8616658 {
 margin-bottom: 10px;
 color: #FFF;
}#block_8623046 h2 {
text-transform: uppercase;
}#block_8623071 {
 max-width: 646px;
 margin: 0 auto;
}#block_8623601 {
 margin-bottom: 10px;
 color: #FFE06F;
 font-size: 12px;
}#block_8625079 {
 margin-bottom: 10px;
 color: #FFE06F;
 font-size: 12px;
}#block_8625080 {
 margin-bottom: 10px;
 color: #FFE06F;
 font-size: 12px;
}#block_8625081 {
 margin-bottom: 10px;
 color: #FFE06F;
 font-size: 12px;
}#block_8625082 {
 margin-bottom: 10px;
 color: #FFE06F;
 font-size: 12px;
}